<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.vaadin.ui.Panel?>
<?import com.xdev.ui.XdevCheckBox?>
<?import com.xdev.ui.XdevVerticalLayout?>
<Panel xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="Cliente04pannelloPagineDataSheet">
    <x:constraints zpos="0" width="300px" height="190px" />
    <XdevVerticalLayout x:name="verticalLayout">
        <x:constraints zpos="0" width="298px" height="188px" />
        <XdevCheckBox caption="Prestazioni" x:name="checkBoxPrestazioni">
            <x:constraints weighty="0.0" />
        </XdevCheckBox>
        <XdevCheckBox caption="Spettro Sonoro" x:name="checkBoxSpettro">
            <x:constraints weighty="0.0" />
        </XdevCheckBox>
        <XdevCheckBox caption="Multigiri" x:name="checkBoxMultigiri">
            <x:constraints weighty="0.0" />
        </XdevCheckBox>
        <XdevCheckBox caption="Dimensioni" x:name="checkBoxDimensioni">
            <x:constraints weighty="0.0" />
        </XdevCheckBox>
        <XdevCheckBox caption="Confronto" x:name="checkBoxConfronto">
            <x:constraints weighty="0.0" />
        </XdevCheckBox>
    </XdevVerticalLayout>
</Panel>

